Subject: RE: customer follow-up
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 14 Jul 2008 08:44:04 -0600

Mike,

I did call her and she did not have a bill in front of her.  I told her
to pull the bill and call me back, or if she filed a chargeback with the
CC Company for any unknown charges if they belong to you the funds can
be identified and returned.  

Mike, I really don't think this was your charge, I think there is
confusion on her side.  She was going to call me directly if she could
not discern the charge.   

David Lynch

Enterprise Account Manager 

PayPal.com 

The safest, easier way to pay online

12312 Port Grace Blvd, LaVista, NE 68128

Direct 402 952 8848 Cell 402 253 5570

[email-masked] <mailto:[email-masked]>